<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Posts on TheWittyBanter.com</title>
<<<<<<< HEAD
    <link>http://192.168.1.156:1313/posts/</link>
=======
    <link>http://localhost:1313/posts/</link>
>>>>>>> f1131988b6b33ca4a9c90e1edb1a1b3aa9c11906
    <description>Recent content in Posts on TheWittyBanter.com</description>
    <generator>Hugo</generator>
    <language>en</language>
    <lastBuildDate>Fri, 31 Jul 2026 16:45:51 -0400</lastBuildDate>
<<<<<<< HEAD
    <atom:link href="http://192.168.1.156:1313/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Testagain</title>
      <link>http://192.168.1.156:1313/posts/testagain/</link>
      <pubDate>Fri, 31 Jul 2026 16:45:51 -0400</pubDate>
      <guid>http://192.168.1.156:1313/posts/testagain/</guid>
=======
    <atom:link href="http://localhost:1313/posts/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Testagain</title>
      <link>http://localhost:1313/posts/testagain/</link>
      <pubDate>Fri, 31 Jul 2026 16:45:51 -0400</pubDate>
      <guid>http://localhost:1313/posts/testagain/</guid>
>>>>>>> f1131988b6b33ca4a9c90e1edb1a1b3aa9c11906
      <description>&lt;h2 id=&#34;testagain&#34;&gt;Testagain&lt;/h2&gt;</description>
    </item>
    <item>
      <title>Test2</title>
<<<<<<< HEAD
      <link>http://192.168.1.156:1313/posts/test2/</link>
      <pubDate>Thu, 30 Jul 2026 20:57:23 -0400</pubDate>
      <guid>http://192.168.1.156:1313/posts/test2/</guid>
=======
      <link>http://localhost:1313/posts/test2/</link>
      <pubDate>Thu, 30 Jul 2026 20:57:23 -0400</pubDate>
      <guid>http://localhost:1313/posts/test2/</guid>
>>>>>>> f1131988b6b33ca4a9c90e1edb1a1b3aa9c11906
      <description>&lt;h1 id=&#34;wee&#34;&gt;wee&lt;/h1&gt;
&lt;p&gt;electric boogaloo&lt;/p&gt;</description>
    </item>
    <item>
      <title>Test</title>
<<<<<<< HEAD
      <link>http://192.168.1.156:1313/posts/test/</link>
      <pubDate>Thu, 30 Jul 2026 20:48:25 -0400</pubDate>
      <guid>http://192.168.1.156:1313/posts/test/</guid>
=======
      <link>http://localhost:1313/posts/test/</link>
      <pubDate>Thu, 30 Jul 2026 20:48:25 -0400</pubDate>
      <guid>http://localhost:1313/posts/test/</guid>
>>>>>>> f1131988b6b33ca4a9c90e1edb1a1b3aa9c11906
      <description>&lt;p&gt;Tell me if this works or not&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
